EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::METARECORD Member List

This is the complete list of members for EMF::METARECORD, including all inherited members.

execute(METAFILEDEVICECONTEXT *source, HDC dc) const =0 | EMF::METARECORD | pure virtual
serialize(DATASTREAM ds)=0 | EMF::METARECORD | pure virtual
size(void) const =0 | EMF::METARECORD | pure virtual
~METARECORD() | EMF::METARECORD | inline virtual